az:
  activerecord:
    attributes:
      doorkeeper/application:
        name: "Tətbiq adı"
        redirect_uri: "Yönləndirmə URI-si"
        scopes: "İcazələr"
        website: "Tətbiqin vebsaytı"
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: "Fraqment ehtiva edə bilməz"
              invalid_uri: "Etibarlı URI olmalıdır"
              relative_uri: "Mutləq URI olmalıdır"
              secured_uri: "HTTPS/SSL URI olmalıdır"
  doorkeeper:
    applications:
      buttons:
        authorize: "Təsdiq et"
        cancel: "Ləğv et"
        destroy: "Sil"
        edit: "Redaktə et"
        submit: "Göndər"
      confirmations:
        destroy: "Əminsiniz?"
      edit:
        title: "Tətbiqi redaktə et"
      form:
        error: "Uff! Zəhmət olmasa formdakı mümkün səhvləri yoxlayın."
      help:
        native_redirect_uri: "Lokal testlər üçün %{native_redirect_uri}-dən istifadə edin"
        redirect_uri: "Hər URI üçün ayrı sətir istifadə edin"
        scopes: "İcazələri boşluqla ayırın. Boş buraxsanız, standart icazələrdən istifadə olunacaq."
      index:
        application: "Tətbiq"
        callback_url: "Geri çağırış URL-i"
        delete: "Sil"
        empty: "Heç bir tətbiqiniz yoxdur"
        name: "Ad"
        new: "Yeni tətbiq"
        scopes: "İcazələr"
        show: "Bax"
        title: "Tətbiqləriniz"
      new:
        title: "Yeni tətbiq"
      show:
        actions: "Əməliyyatlar"
        application_id: "Müştəri açarı"
        callback_urls: "Geri çağırış URL-ləri"
        scopes: "İcazələr"
        secret: "Müştəri sirri"
        title: "Tətbiq: %{name}"
    authorizations:
      buttons:
        authorize: "Təsdiq et"
        deny: "Rədd et"
      error:
        title: "Xəta baş verdi"
      new:
        prompt_html: "%{client_name} hesabınıza daxil olmaq istəyir. <strong>Bu istəyi yalnız mənbəni tanıyıb etibar edirsinizsə təsdiq edin.</strong>"
        review_permissions: "İcazələri nəzərdən keçirin"
        title: "İcazə tələb olunur"
      show:
        title: "Bu kodu kopyalayın və tətbiqə yapışdırın."
    authorized_applications:
      buttons:
        revoke: "Hüquqları ləğv et"
      confirmations:
        revoke: "Əminsiniz?"
      index:
        authorized_at: "%{date} tarixində təsdiqləndi"
        description_html: "Aşağıdakılar API vasitəsilə hesabınıza daxil ola bilən tətbiqlərdir. Tanımadığınız tətbiqlər varsa və ya hər hansı biri düzgün işləmirsə, hüquqlarını ləğv edə bilərsiniz."
        last_used_at: "%{date} tarixində son istifadə"
        never_used: "Heç vaxt istifadə olunmayıb"
        scopes: "İcazələr"
        superapp: "Daxili"
        title: "Təsdiqlənmiş tətbiqləriniz"
    errors:
      messages:
        access_denied: "Resurs sahibi və ya avtorizasiya serveri sorğunu rədd etdi"
        credential_flow_not_configured: "Resource Owner Password Credentials axını konfiqurasiya edilmədiyi üçün uğursuz oldu"
        invalid_client: "Müştəri autentifikasiyası uğursuz oldu: naməlum müştəri, autentifikasiya daxil edilməyib və ya metod dəstəklənmir"
        invalid_code_challenge_method: "Kod çətinlik metodu S256 olmalıdır; plain dəstəklənmir"
        invalid_grant: "Verilən avtorizasiya qrantı etibarsız, vaxtı keçmiş, ləğv edilmiş, yönləndirmə URI-si ilə uyğun gəlmir və ya başqa müştəriyə verilib"
        invalid_redirect_uri: "Göstərilən yönləndirmə URI-si etibarlı deyil"
        invalid_request:
          missing_param: "Lazımi parametr çatışmır: %{value}."
          request_not_authorized: "Sorğuya icazə verilməlidir. Avtorizasiya üçün tələb olunan parametr çatışmır və ya etibarsızdır."
          unknown: "Sorğuya tələb olunan parametr çatışmır, dəstəklənməyən parametr dəyəri var və ya formatı natamamdır."
        invalid_resource_owner: "Verilən resurs sahibi kredensialları etibarsızdır və ya resurs sahibi tapılmadı"
        invalid_scope: "Tələb olunan icazə etibarsız, naməlum və ya formatı natamamdır"
        invalid_token:
          expired: "Giriş tokeninin müddəti bitib"
          revoked: "Giriş tokeni ləğv edilib"
          unknown: "Giriş tokeni etibarsızdır"
        resource_owner_authenticator_not_configured: "Resource Owner autentifikatoru konfiqurasiya edilmədiyi üçün tapılmadı"
        server_error: "Avtorizasiya serverində gözlənilməz xəta baş verdi"
        temporarily_unavailable: "Avtorizasiya serveri müvəqqəti yüklənmə və ya texniki xidmət səbəbilə xidmət göstərə bilmir"
        unauthorized_client: "Müştəri bu metoddan istifadə edərək sorğunu yerinə yetirməyə icazəsi yoxdur"
        unsupported_grant_type: "Avtorizasiya qrantı növü server tərəfindən dəstəklənmir"
        unsupported_response_type: "Server bu cavab növünü dəstəkləmir"
    flash:
      applications:
        create:
          notice: "Tətbiq yaradıldı."
        destroy:
          notice: "Tətbiq silindi."
        update:
          notice: "Tətbiq yeniləndi."
      authorized_applications:
        destroy:
          notice: "Tətbiqə giriş ləğv edildi."
    grouped_scopes:
      access:
        read: "Yalnız oxuma icazəsi"
        read/write: "Oxuma və yazma icazəsi"
        write: "Yalnız yazma icazəsi"
      title:
        accounts: "Hesablar"
        admin/accounts: "Hesabların idarə edilməsi"
        admin/all: "Bütün inzibati funksiyalar"
        admin/reports: "Hesabatların idarə edilməsi"
        all: "Hesabınıza tam giriş"
        blocks: "Bloklar"
        bookmarks: "Sənədləri işarələ"
        conversations: "Söhbətlər"
        crypto: "Son-to-son şifrələmə"
        favourites: "Seçilənlər"
        filters: "Filtrlər"
        follow: "İzləmələr, səssizləşdirmə və bloklama"
        follows: "İzləmələr"
        lists: "Siyahılar"
        media: "Media əlavələri"
        mutes: "Səssizləşdirmələr"
        notifications: "Bildirişlər"
        profile: "Profiliniz"
        push: "Push bildirişləri"
        reports: "Hesabatlar"
        search: "Axtarış"
        statuses: "Yazılar"
    layouts:
      admin:
        nav:
          applications: "Tətbiqlər"
          oauth2_provider: "OAuth2 Provayder"
      application:
        title: "OAuth avtorizasiyası tələb olunur"
    scopes:
      admin:read: "Serverdəki bütün məlumatları oxu"
      admin:read:accounts: "Bütün hesabların həssas məlumatlarını oxu"
      admin:read:canonical_email_blocks: "Bütün canonical email bloklarının məlumatlarını oxu"
      admin:read:domain_allows: "Bütün domen icazələrini oxu"
      admin:read:domain_blocks: "Bütün domen bloklamalarını oxu"
      admin:read:email_domain_blocks: "Bütün e-poçt domen bloklamalarını oxu"
      admin:read:ip_blocks: "Bütün IP bloklamalarını oxu"
      admin:read:reports: "Bütün hesabatları və hesabatlandırılmış hesabları oxu"
      admin:write: "Serverdəki bütün məlumatları dəyişdir"
      admin:write:accounts: "Hesablar üzərində inzibati əməliyyatlar et"
      admin:write:canonical_email_blocks: "Canonical email bloklarını idarə et"
      admin:write:domain_allows: "Domen icazələrini idarə et"
      admin:write:domain_blocks: "Domen bloklamalarını idarə et"
      admin:write:email_domain_blocks: "E-poçt domen bloklamalarını idarə et"
      admin:write:ip_blocks: "IP bloklamalarını idarə et"
      admin:write:reports: "Hesabatları idarə et"
      crypto: "Son-to-son şifrələmədən istifadə et"
      follow: "Hesab əlaqələrini dəyişdir"
      profile: "Profil məlumatlarını oxu"
      push: "Push bildirişləri qəbul et"
      read: "Hesabınızdakı bütün məlumatları oxu"
      read:accounts: "Hesab məlumatlarını gör"
      read:blocks: "Blokladığınızları gör"
      read:bookmarks: "İşarələdiklərinizi gör"
      read:filters: "Filtrlərinizi gör"
      read:follows: "İzlədiklərinizi gör"
      read:lists: "Siyahılarınızı gör"
      read:mutes: "Səssizləşdirdiklərinizi gör"
      read:notifications: "Bildirişlərinizi gör"
      read:reports: "Hesabatlarınızı gör"
      read:search: "Axtarış et"
      read:statuses: "Bütün yazıları gör"
      write: "Hesabınızdakı bütün məlumatları dəyiş"
      write:accounts: "Profilinizi dəyiş"
      write:blocks: "Hesabları və domenləri blokla"
      write:bookmarks: "Yazılar üzərində işarə qoy"
      write:conversations: "Söhbətləri səssizləşdir və sil"
      write:favourites: "Yazıları seç"
      write:filters: "Filtr yarat"
      write:follows: "İnsanları izləməyə başla"
      write:lists: "Siyahı yarat"
      write:media: "Media faylları yüklə"
      write:mutes: "İnsanları və söhbətləri səssizləşdir"
      write:notifications: "Bildirişləri təmizlə"
      write:reports: "Digərlərini hesabatlandır"
      write:statuses: "Yazı dərc et"

